{
  "name": "gratifypay/plugin-prestashop",
  "type": "project",
  "require": {
    "php": "^7.3",
    "ext-curl": "^7.3",
    "gratifypay/plugin-php-sdk": "^1.0.8"
  },
  "authors": [
    {
      "name": "Gratify Pay",
      "email": "support@gratifypay.com"
    }
  ],
  "repositories": [
    {
      "type": "composer",
      "url": "https://repo.gratifypay.com"
    }
  ],
  "config": {
    "prepend-autoloader": false
  }
}
